body {background-color:rgb(255,255,255); margin:0; padding:0; color:rgb(51,51,51); font-family:Arial, Helvetica, 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS PGothic', sans-serif; -webkit-text-size-adjust:100%;}

/* _______  Nenmatsu Nenshi __________________ */
div.infowaku {width:790px; margin-left:0px; margin-top:20px; margin-bottom:0px; padding:0px 0px 15px 0px; text-align:left; border: solid 2px rgb(142,167,251)}
p.infoheadjpr {margin-left:25px; margin-top:15px; margin-bottom:0px; font-size:16px; color:rgb(0,128,0); font-weight:normal}
p.infoheadjpk {margin-left:25px; margin-top:15px; margin-bottom:0px; font-size:16px; color:rgb(0,128,0); font-weight:normal}
table.info {border:none; border-collapse:collapse; margin-left:35px; margin-top:7px; margin-bottom:12px}
table.info td.infojpr {padding:5px 5px 5px 5px; font-size:16px; color:rgb(255,0,255); font-weight:normal}
table.info td.infojpk {padding:5px 5px 5px 5px; font-size:16px; color:rgb(255,0,255); font-weight:normal}

/* __ Mente ___ */
div.mentewaku {width:790px; margin-left:0px; margin-top:20px; margin-bottom:0px; padding:0px 0px 15px 0px; text-align:center; border: solid 2px rgb(142,167,251)}
p.mentehead {margin:15px 0px 0px 0px; text-align:center; font-size:18px; line-height:25px; color:rgb(46,46,152); font-weight:normal}
p.mentedate1 {margin:5px 0px 0px 0px; text-align:center; font-size:16px; line-height:22px; color:rgb(255,0,255); font-weight:normal}
p.mentedate2 {margin:2px 0px 0px 0px; text-align:center; font-size:16px; line-height:22px; color:rgb(255,0,255); font-weight:normal}
p.mentelocal {margin:2px 0px 0px 0px; text-align:center; font-size:14px; line-height:20px; color:rgb(110,110,110); font-weight:normal}
p.mentenote {margin:5px 0px 0px 0px; text-align:center; font-size:16px; line-height:20px; color:rgb(110,110,110); font-weight:normal}

/* ___ GoldenWeek_____ */
div.gwwaku {width:790px; margin-left:0px; margin-top:20px; margin-bottom:0px; padding:0px 0px 15px 0px; text-align:center; border: solid 2px rgb(142,167,251)}
p.gwheadjpr {margin-left:auto; margin-right:auto; margin-top:15px; margin-bottom:0px; text-align:center; font-size:16px; line-height:25px; color:rgb(51,51,51); font-weight:normal}
p.gwheadjpk {margin-left:auto; margin-right:auto; margin-top:15px; margin-bottom:0px; text-align:center; font-size:16px; line-height:25px; color:rgb(51,51,51); font-weight:normal}
table.gw {border:none; border-collapse:collapse; margin-left:auto; margin-right:auto; margin-top:10px; margin-bottom:0}
table.gw td {padding-top:5px; padding-bottom:5px; border:solid 2px rgb(195,195,192)}
td.en {width:45px; font-size:14px; color:rgb(51,51,51); font-weight:normal; text-align:center}
td.dd {width:45px; font-size:18px; color:rgb(51,51,51); font-weight:normal; text-align:center}
td.en1 {width:45px; font-size:14px; color:rgb(20,80,204); font-weight:normal; text-align:center}
td.dd1 {width:45px; font-size:18px; color:rgb(20,80,204); font-weight:normal; text-align:center}
td.en9 {width:45px; font-size:14px; color:rgb(255,0,0); font-weight:normal; text-align:center}
td.dd9 {width:45px; font-size:18px; color:rgb(255,0,0); font-weight:normal; text-align:center}
td.maru {width:45px; font-size:25px; color:rgb(20,80,204); font-weight:normal; text-align:center}
td.maru9 {width:45px; font-size:25px; color:rgb(255,0,0); font-weight:normal; text-align:center}
/* ___ GoldenWeek_____ */

/* __________ KoKoKara ______________________ */
a {outline:none}
a:link {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a:visited {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a:active {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a:hover {color:rgb(255,0,0); font-style:normal;}

a.grn:link {text-decoration:none; color:rgb(0,128,0); font-style:normal}
a.grn:visited {text-decoration:none; color:rgb(0,128,0); font-style:normal}
a.grn:active {text-decoration:none; color:rgb(0,128,0); font-style:normal}
a.grn:hover {color:rgb(255,0,0); font-style:normal}

img {border:none; vertical-align:text-bottom}

/* _______ frame3dan ________ */
div.frameleft {position:fixed; top:0; left:0; height:100%; width:150px; padding:71px 0px 0px 0px; background-color:rgb(142,167,251); color:rgb(255,255,255)}
div.frameue {position:fixed; top:0; left:0; height:71px; width:100%; background-color:rgb(255,255,255); color:rgb(255,255,255)}
div.framebody {overflow:auto; height:100%; padding:71px 0px 0px 150px}

/* ___________________FrameLeft___________________________*/
p.link1 {margin-left:20px; margin-right:auto; margin-top:45px; margin-bottom:0px}
p.link2 {margin-left:20px; margin-right:auto; margin-top:15px; margin-bottom:0px}
p.link3 {margin-left:25px; margin-right:auto; margin-top:15px; margin-bottom:0px}

/* ___________________FrameUe___________________________*/
/* ___ header100ue _____ */
div.header100ue {width:100%; margin:0px; padding:0px; height:71px; background-color:rgb(142,167,251)}
/*-- 2Dan Ue --*/
div.menu1 {width:100%; margin-left:0px; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; height:35px; background-color:rgb(142,167,251)}
div.menu1 ul {margin:0px; padding:0px; font-size:16px; line-height:31px; height:31px; background-color:rgb(142,167,251)}
div.menu1 ul li {list-style-type:none; float:left; line-height:31px; height:31px}
div.menu1 ul li a {display:block; padding:4px 9px 0px 9px; color:rgb(255,255,255); text-align:center; font-weight:normal}
div.menu1 ul li a.logo {padding:0px}
div.menu1 ul li a.here {background-color:rgb(142,167,251); color:rgb(255,245,50); font-weight:normal}
div.menu1 ul li a:hover {background-color:rgb(255,255,153); color:rgb(46,46,152); font-weight:normal}
div.menu1 ul li a.logo:hover {background-color:rgb(142,167,251)}
img.logo {border:none; margin:4px 10px 0px 20px; vertical-align:text-bottom}
/*-- 2Dan Shita --*/
div.menu2 {width:100%; margin-left:0px; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; height:35px; background-color:rgb(142,167,251)}
div.menu2 ul {margin:0px; padding:0px 0px 0px 140px; font-size:16px; line-height:35px; height:35px; background-color:rgb(142,167,251); border-top:solid 1px rgb(190,190,190)}
div.menu2 ul li {list-style-type:none; float:left; line-height:35px; height:35px}
div.menu2 ul li a {display:block; padding:0px 10px 0px 10px; color:rgb(255,255,255); text-align:center; font-weight:normal}
div.menu2 ul li a.here {background-color:rgb(142,167,251); color:rgb(255,245,50); font-weight:normal}
div.menu2 ul li a:hover {background-color:rgb(255,255,153); color:rgb(46,46,152); font-weight:normal}

/* __________________ FrameBODY __________________________*/
/* ___ header100obi _____ */
div.header100obi {width:100%; margin-left:0px; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; text-align:left; height:40px; background-image:url("parts5/bar105_gurade.png"); background-repeat:repeat-x; background-position:0px 0px}
table.headerobi {width:830px; border:none; border-collapse:collapse; margin-left:0px; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px}
table.headerobi td.headerobileft {width:530px; height:40px; padding:0px; text-align:left; vertical-align:middle}
table.headerobi td.headerobiright {width:300px; height:40px; padding:0px; text-align:center; vertical-align:top}
table.headerobi {clear:both}
img.menu {border:none; margin:0px}
h1 {margin:0px 0px 0px 20px; padding:0px; font-size:18px; line-height:40px; vertical-align:middle; font-weight:normal; color:rgb(46,46,152)}

/* ___ body980 ____ */
div.body980 {width:830px; margin:0px; padding:0px; text-align:left; vertical-align:top}

/* ___ honbun ____ */
div.honbun {margin:0px 0px 0px 20px; padding:0px; text-align:left; vertical-align:top}

/* _______ dangumi1 _____________ */
table.dangumi1 {border:none; border-collapse:collapse; margin-left:0px; margin-top:10px; margin-bottom:0px}
table.dangumi1 td.dangumi1left {width:520px; text-align:left; vertical-align:top}
table.dangumi1 td.dangumi1right {width:260px; text-align:left; vertical-align:top}

p.catch {margin-left:5px; margin-top:5px; margin-bottom:0px; font-size:15px; line-height:22px; color:rgb(51,51,51); font-weight:normal}
p.catchjpk {margin-left:5px; margin-top:5px; margin-bottom:0px; font-size:16px; line-height:26px; color:rgb(51,51,51); font-weight:normal}
p.catchhi {margin-left:5px; margin-top:10px; margin-bottom:0px; font-size:15px; line-height:22px; color:rgb(51,51,51); font-weight:normal}
p.catchhijpk {margin-left:5px; margin-top:10px; margin-bottom:0px; font-size:16px; line-height:26px; color:rgb(51,51,51); font-weight:normal}

p.paypal {margin-top:0px; margin-bottom:0px}

/* _______ dangumi2 _____________ */
table.dangumi2 {border:none; border-collapse:collapse; margin-left:0px; margin-top:10px; margin-bottom:0px}
table.dangumi2 td.dangumi2left {width:425px; text-align:left; vertical-align:top}
table.dangumi2 td.dangumi2right {text-align:left; vertical-align:top}

p.obi {clear:both; width:400px; margin-left:0px; margin-top:20px; margin-bottom:0px; padding:2px 0px 2px 10px; font-size:15px; line-height:22px; font-weight:normal; color:rgb(255,255,255); background-color:rgb(46,46,152)}
p.obijpk {clear:both; width:400px; margin-left:0px; margin-top:20px; margin-bottom:0px; padding:3px 0px 3px 10px; font-size:15px; line-height:22px; font-weight:normal; color:rgb(255,255,255); background-color:rgb(46,46,152)}
p.obitop {clear:both; width:400px; margin-left:0px; margin-top:0px; margin-bottom:0px; padding:2px 0px 2px 10px; font-size:15px; line-height:22px; font-weight:normal; color:rgb(255,255,255); background-color:rgb(46,46,152)}
p.obitopjpk {clear:both; width:400px; margin-left:0px; margin-top:0px; margin-bottom:0px; padding:3px 0px 3px 10px; font-size:15px; line-height:22px; font-weight:normal; color:rgb(255,255,255); background-color:rgb(46,46,152)}

p.payhead {margin:8px 0px 0px 0px; font-size:16px; line-height:24px; color:rgb(51,51,51); font-weight:nomal; 
	background-image:url("parts5/maru15y.gif"); background-repeat:no-repeat; background-position: 0 3px; padding-left:20px}
p.paytext {margin:0px 0px 0px 25px; font-size:15px; line-height:22px; color:rgb(51,51,51); font-weight:normal}
p.paytextjpk {margin:0px 0px 0px 25px; font-size:16px; line-height:25px; color:rgb(51,51,51); font-weight:normal}

p.text1 {margin:5px 0px 0px 0px; font-size:15px; line-height:22px; color:rgb(51,51,51); font-weight:normal}
p.text1jpk {margin:5px 0px 0px 0px; font-size:16px; line-height:25px; color:rgb(51,51,51); font-weight:normal}

/* _______SecurityCard____________________ */
div.cardwaku {width:340px; margin:0px 0px 0px 0px; padding:10px 10px 10px 10px; border-style:double; border-color:rgb(142,167,251)}
p.shead {margin-left:0px; margin-top:5px; margin-bottom:0px; font-size:15px; line-height:22px; font-weight:normal; color:rgb(20,80,204)}
p.stext {margin-left:0px; margin-top:5px; margin-bottom:0px; font-size:15px; line-height:22px; font-weight:normal}
p.stextaka {margin-left:0px; margin-top:5px; margin-bottom:0px; font-size:15px; line-height:22px; font-weight:normal; color:rgb(255,0,0)}
p.sheadjpk {margin-left:0px; margin-top:5px; margin-bottom:0px; font-size:15px; line-height:24px; font-weight:nomal; color:rgb(59,125,185)}
p.stextjpk {margin-left:0px; margin-top:5px; margin-bottom:0px; font-size:15px; line-height:24px; font-weight:nomal}
p.stextakajpk {margin-left:0px; margin-top:5px; margin-bottom:0px; font-size:15px; line-height:24px; font-weight:nomal; color:rgb(255,0,0)}

/* _____ order type ______ */
div.typewaku {width:560px; margin:20px 0px 0px 70px; padding:0px 0px 0px 0px; border:solid 1px rgb(195,195,195)}
p.type {width:550px; height:30px; margin:0px 0px 0px 0px; padding:10px 0px 0px 10px; font-size:18px; line-height:20px; color:rgb(46,46,152); font-weight:nomal; 
	border-bottom:solid 1px rgb(195,195,195); background-color:rgb(236,254,254)}
p.method {width:540px; height:25px; margin:0px 0px 0px 0px; padding:5px 0px 0px 20px; font-size:16px; line-height:20px; color:rgb(0,128,0); font-weight:nomal; 
	border-top:solid 1px rgb(195,195,195); border-bottom:solid 1px rgb(195,195,195); background-color:rgb(255,255,205)}
p.botan {margin:15px 0px 15px 30px}

p.codnote {margin-left:50px; margin-top:0px; margin-bottom:15px; font-size:15px; line-height:18px; font-weight:normal; 
	background-image:url("parts5/hoshi02.gif"); background-repeat:no-repeat; background-position: 0 4px; padding-left:14px}
p.codnotejpk {margin-left:50px; margin-top:0px; margin-bottom:15px; font-size:15px; line-height:18px; font-weight:normal; 
	background-image:url("parts5/hoshi02.gif"); background-repeat:no-repeat; background-position: 0 4px; padding-left:14px}

span.ao {font-weight:normal; color:rgb(20,80,204)}
span.black {color:rgb(51,51,51)}
span.fxgrey {font-size:14px; ; color:rgb(90,90,90)}

p.menushita {width:730px; margin-left:auto; margin-right:auto; margin-top:60px; margin-bottom:0px; text-align:center}

/* ___________ CC Info Full XML ________________ */
div.ccinfo {clear:both; margin-left:auto; margin-right:auto; margin-top:25px; padding-bottom:80px; width:740px; text-align:center; border-top:solid 1px rgb(195,195,195)}
table.infofull {border:none; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px}
table.infofull td {padding:0 2px 0 2px; text-align:center; color:rgb(100,100,100); font-size:12px; border:none}
table.infofull td a {text-decoration:none; color:rgb(100,100,100)}
table.infofull td a:hover {text-decoration:none; color:rgb(255,0,0)}
table.infocopy {border:none; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px}
table.infocopy td {padding:0 4px 0 4px; text-align:center; color:rgb(100,100,100); font-size:12px; border:none}
table.infocopy td a {text-decoration:none; color:rgb(100,100,100)}
table.infocopy td a:hover {text-decoration:none; color:rgb(255,0,0)}
